Me he puesto la versión 1.8 por su cantidad de mods, pero al abrir la versión 1.8 Forge, para cambiar la skin, no he podido, ya que no existe el fichero java (.jar). ¿A qué es debido? ¿Cómo se soluciona? ¿Cómo puedo cambiar la skin?